---
term: he kete
slug: he kete
alt forms: []
search terms:
  glb:
  - he kete
  - he
  - kete
  eng:
  - whoever
  - who ever
  epo:
  - kiu ajn
  spa:
  - quién rayos
  - quién
ipa: ˈxe ˈkete
ipa link: http://ipa-reader.xyz/?text=ˈxe ˈkete&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: whoever, who ever
  epo: kiu ajn
  spa: qui&eacute;n (rayos) (<em>interrogativo intensivo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - whoever
    - who ever
  epo:
  - - kiu ajn
  spa:
  - - quién (rayos) (<em>interrogativo intensivo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - he
  - ','
  - ke
  - +
  - te
  derived trans:
  - slug: he
    text: he
    word class: par
    trans:
      eng: <em>emphatic correlative particle</em>, any, ever, at all
      epo: <em>emfaza korelativa partikulo</em>, ajn
      spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>),
        absolutamente, exactamente, cualquier
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ke
    text: ke
    word class: d
    trans:
      eng: which, what
      epo: kiu, ki- (por demandi pri la sekva vorto)
      spa: qu&eacute; (<em>interrogativo</em>), cu&aacute;l
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
